Bug 985972 - [abrt] empathy-3.8.3-1.fc19: vasprintf: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-1.fc19: vasprintf: Process /usr/bin/empathy was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:26aa0dcbc88337f27ee7f8756b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 11:50 EDT by li737
Modified: 2015-02-17 11:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.47 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: core_backtrace (2.78 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: dso_list (22.64 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: environ (1.51 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: maps (67.96 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: open_fds (1.54 KB, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-07-18 11:51 EDT, li737
no flags Details
File: var_log_messages (302 bytes, text/plain)
2013-07-18 11:52 EDT, li737
no flags Details

  None (edit)
Description li737 2013-07-18 11:50:59 EDT
Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        empathy
crash_function: vasprintf
executable:     /usr/bin/empathy
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 vasprintf at /usr/include/bits/stdio2.h:210
 #7 g_vasprintf at gprintf.c:314
 #8 g_strdup_vprintf at gstrfuncs.c:517
 #9 g_strdup_printf at gstrfuncs.c:543
 #10 dconf_engine_make_match_rule at dconf-engine.c:689
 #11 dconf_engine_unwatch_fast at dconf-engine.c:779
 #12 g_settings_backend_unsubscribe at gsettingsbackend.c:871
 #13 g_settings_finalize at gsettings.c:593
 #15 theme_adium_finalize at empathy-theme-adium.c:1522
 #18 gtk_widget_destroy at gtkwidget.c:4093
Comment 1 li737 2013-07-18 11:51:06 EDT
Created attachment 775359 [details]
File: backtrace
Comment 2 li737 2013-07-18 11:51:09 EDT
Created attachment 775360 [details]
File: cgroup
Comment 3 li737 2013-07-18 11:51:17 EDT
Created attachment 775361 [details]
File: core_backtrace
Comment 4 li737 2013-07-18 11:51:26 EDT
Created attachment 775362 [details]
File: dso_list
Comment 5 li737 2013-07-18 11:51:30 EDT
Created attachment 775363 [details]
File: environ
Comment 6 li737 2013-07-18 11:51:33 EDT
Created attachment 775364 [details]
File: limits
Comment 7 li737 2013-07-18 11:51:43 EDT
Created attachment 775365 [details]
File: maps
Comment 8 li737 2013-07-18 11:51:51 EDT
Created attachment 775366 [details]
File: open_fds
Comment 9 li737 2013-07-18 11:51:57 EDT
Created attachment 775367 [details]
File: proc_pid_status
Comment 10 li737 2013-07-18 11:52:05 EDT
Created attachment 775368 [details]
File: var_log_messages
Comment 11 Manoel 2013-12-11 15:03:10 EST
O programa fechou inesperadamente.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        empathy
crash_function: vasprintf
executable:     /usr/bin/empathy
kernel:         3.11.10-200.fc19.i686
package:        empathy-3.8.6-1.fc19
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:59:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:14:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.